#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:37 CET 2004
mailnews.release_notes.url=http\://www.mozilla.org/projects/thunderbird/release-notes.html
compose.throbber.url=http\://www.mozilla-europe.org/ca/products/thunderbird/
messenger.throbber.url=http\://www.mozilla-europe.org/ca/products/thunderbird/
mail.addr_book.mapit_url.format=http\://www.mapquest.com/maps/map.adp?country\=@CO&address\=@A1%20@A2&city\=@CI&state\=@ST&zipcode\=@ZI
mailnews.hints_and_tips.url=http\://texturizer.net/thunderbird/
addressbook.throbber.url=http\://www.mozilla-europe.org/ca/products/thunderbird/
mailnews.start_page.url=chrome\://messenger/locale/start.html
